Microsoft Open Management Infrastructure (OMI) 套件 < 1.6.9-1 權限提升弱點

high Nessus Plugin ID 162395

Synopsis

遠端主機上安裝的套件受到多個弱點影響。

描述

遠端主機上安裝的 Microsoft Open Management Infrastructure (OMI) 套件為 1.6.9-1 之前版本。因此會受到權限提升弱點影響。未經驗證的遠端攻擊者可利用此弱點來取得系統的特殊存取權限。

請注意,Nessus 並未測試這些問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

更新至 1.6.9-1 或更新版本。

另請參閱

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-29149

https://github.com/microsoft/omi/releases

Plugin 詳細資訊

嚴重性: High

ID: 162395

檔案名稱: omi_1_6_9_1.nasl

版本: 1.3

類型: local

代理程式: unix

系列: Misc.

已發布: 2022/6/17

已更新: 2022/6/27

支持的傳感器: Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: Medium

基本分數: 4.6

時間分數: 3.4

媒介: AV:L/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2022-29149

CVSS v3

風險因素: High

基本分數: 7.8

時間分數: 6.8

媒介: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: x-cpe:/a:microsoft:open_management_infrastructure

必要的 KB 項目: Host/local_checks_enabled

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2022/6/14

弱點發布日期: 2022/6/14

參考資訊

CVE: CVE-2022-29149

IAVA: 2022-A-0248